/**递增字体**/

.font0,
.font0 p,
.font0 div,
.font0 table,
.font0 span {
    font-family: none !important;
    font-size: 14px !important;
}

.font1,
.font1 p,
.font1 div,
.font1 table,
.font1 span {
    font-family: none !important;
    font-size: 16px !important;
}

.font2,
.font2 p,
.font2 div,
.font2 table,
.font2 span {
    font-family: none !important;
    font-size: 17px !important;
}

.font3,
.font3 p,
.font3 div,
.font3 table,
.font3 span {
    font-family: none !important;
    font-size: 18px !important;
}

.font4,
.font4 p,
.font4 div,
.font4 table,
.font4 span {
    font-family: none !important;
    font-size: 19px !important;
}

.font5,
.font5 p,
.font5 div,
.font5 table,
.font5 span {
    font-family: none !important;
    font-size: 20px !important;
}

.font6,
.font6 p,
.font6 div,
.font6 table,
.font6 span {
    font-family: none !important;
    font-size: 21px !important;
}

.font7,
.font7 p,
.font7 div,
.font7 table,
.font7 span {
    font-family: none !important;
    font-size: 22px !important;
}

.font8,
.font8 p,
.font8 div,
.font8 table,
.font8 span {
    font-family: none !important;
    font-size: 23px !important;
}


/**微信分享时的弹框样式**/

.wx_dialog {
    background: #fff;
    border: 1px solid #ccc;
    position: fixed;
    left: 40%;
    top: 30%;
    padding: 5px;
}

.wx_dialog .bd_weixin_popup_head {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 16px;
    height: 16px;
    position: relative;
    color: #000;
}

.wx_dialog .bd_weixin_popup_close {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    text-decoration: none;
    font-size: 16px;
}

.wx_dialog .wx_erm {
    padding: 20px;
}

.wx_dialog .bd_weixin_popup_foot {
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    color: #666;
}


/* 新增 */

body * {
    outline-style: none !important;
    -moz-outline-style: none !important;
}

@media (max-width: 1300px) and (min-width: 1001px) {
    .bf-content-wrap {
        margin-top: 160px !important;
    }
    .SLB .bf-content-wrap {
        margin-top: 0px !important;
    }
}

.b-free-active {
    text-decoration: none !important;
    -moz-text-decoration: !important;
}

@media only screen and (max-width: 1000px) {
    .ft-list_2021 {
        display: none !important;
    }
    .pho_none {
        display: none !important;
    }
}

.mu-fl {
    font-size: 16px;
    color: #d50c00;
    font-weight: bold;
    margin-bottom: 15px;
}


/**细览前置标题**/

.smgb-xl-tit h3 {
    font-size: 18px;
    color: #666;
    line-height: 30px;
    text-align: center;
    margin-top: 15px;
    font-weight: bold;
}

@media screen and (max-width: 750px) {
    .smgb-xl-tit h3 {
        font-size: 14px;
        line-height: 24px;
    }
}

@media screen and (max-width: 1000px) {
    .smgb-xl-tit h3 {
        font-size: 16px;
    }
}


/* 加入收藏 */

@media screen and (max-width: 750px) {
    .bot_l_2021 .shoucang {
        display: none !important;
    }
    .xl_tit6_r span:nth-of-type(4) {
        display: none !important;
    }
}